/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
/*p{*/
/*text-align:justify;}*/
#navigation{
	z-index:8000;
	border-radius:0px!important;
}

.page-title, .post .title, .page .title {
    font: bold 1.5rem/1.2em 'Raleway', arial, sans-serif;
    color: #005a89;
	}

.vc_col-sm-8 h2, .ser_category h2, .single h1.title.entry-title{font-size:1.2rem;}	
.ser_category h2{font-size:18px;}

h1.entry-title{border-bottom:1px solid #efefef;padding-bottom:20px;}


.fancybox-title-float-wrap .child{
background:#78a22f!important;
}
.rev_slider_wrapper{
	margin-bottom:2em !important;
}
.tp-bullets.simplebullets.round .bullet{
	background:#005a89;
	border:1px solid #fff;
	border-radius:15px;
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected{
	background:#78a22f !important;
	border:1px solid #fff;
	border-radius:15px;
}
.home h2.title.entry-title{
	display:none;
}
#footer-container p{
	color:#fff;
}
.top_bar {
    background: #78a22f;
    margin: 0 auto;
    width: 100%;
    float: left;
    position: relative;
}
.top_bar .twocol-one{
	margin:0;
}
.top_inner p{
    font-size:12px;
    color:#fff;
    padding: 10px 0;
}
#footer{
	padding:10px 0;
}
#footer .col-left {
    margin-bottom: 0px;
}
#footer a {
    color:#fff;
}
.phone p span{
	color:#005a89;
}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img{border-radius:5px;}
.tp-bannertimer{display:none;}
.home #main .wpb_row{margin-bottom:0;}
.all_services .wpb_content_element li{color:#78a22f;list-style-position:inside;}
.all_services .wpb_content_element li a{color:#fff;}
.all_services .vc_col-sm-4 h2{
	color:#fff;border-bottom:1px solid #57a1ce;
}
strong{
	color:#005a89;
}

#footer-widgets .button{
	background:none repeat scroll 0 0 #78a22f;
	margin-bottom:1em;
}
#footer-widgets .button:hover{
	background:#007f22;	
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{
	font-weight:normal;
margin-bottom:10px;
}	
.all-services h1{
	color:#fff;
}

.home_promotions .flexslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 0px;
    position: relative;
}
.home_promotions .flex-caption{background:#fff;padding:0;}
.home_promotions .flex-caption h2{font-size:16px;}
.home_promotions .vc_col-sm-4.home_col2 h2.wpb_heading{color:#004c7b;border-bottom:1px solid #cfcfcf;font-weight:bolder;}
.home_promotions .vc_col-sm-4.home_col3{background:#78a22f;}
.home_promotions .vc_col-sm-4.home_col3 h2{color:#fff;border-bottom:1px solid #cfcfcf;font-weight:bolder;}
.home_promotions .vc_col-sm-4.home_col3 p,.small_animal:hover h3,.large_animal:hover h3,.equine_other:hover h3{color:#fff;}

.home_promotions .vc_col-sm-4.home_col3 a{color:#005a89;}
.entry img{border:1px solid #cfcfcf;padding:3px 0;}
.all-se {
    width: 100%;
    text-align: center;
    margin-top: 2em;
}
#read_news {
    background: none repeat scroll 0 0 #005a89;
    border-radius: 5px;
    bottom: 0;
    color: #fff;
    padding: 2px 20px;
    position: absolute;
    right: 0;
}
.small_animal {
    background: url(images/small.png) no-repeat scroll 200px center #fff;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 5px;
    padding:15px 10px;
    margin:0;
}
.small_animal:hover {
    background: url(images/small_h.png) no-repeat scroll 200px center #005a89;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 5px;
    padding:15px 10px;
    margin:0;
}

.small_animal h3,.large_animal h3,.equine_other h3{
	font-size:30px !important;
}
.large_animal {
    background: url(images/large.png) no-repeat scroll 200px center #fff;
    border-bottom: 1px solid #cfcfcf;
    padding:15px 10px;
    margin:0;
}
.large_animal:hover {
    background: url(images/large_h.png) no-repeat scroll 200px center #005a89;
    border-bottom: 1px solid #cfcfcf;
    padding:15px 10px;
    margin:0;
}
.equine_other {
    background: url(images/equ.png) no-repeat scroll 200px center #fff;
    border-radius: 5px;
    padding:15px 10px;
}
.equine_other:hover {
    background: url(images/que_h.png) no-repeat scroll 200px center #005a89;
    border-radius: 5px;
    padding:15px 10px;
}
.page-id-8 #footer-widgets-container,.page-id-6 #footer-widgets-container,.page-id-95 #footer-widgets-container,.page-id-98 #footer-widgets-container{
	display: none;
}
.page-title span, .post .title span, .page .title span ,.single .title span{
	color:#78a22f;
}
.button_blue {
    background: none repeat scroll 0 0 #005a89;
    border-radius: 5px;
    color: #fff !important;
    padding: 10px;
    text-transform:uppercase;
}
.button_blue:hover {
    background: none repeat scroll 0 0 #78a22f;
    border-radius: 5px;
    color: #fff !important;
    padding: 10px;
    text-transform:uppercase;
    text-decoration:none;
}
.wpcf7-form span.wpcf7-not-valid-tip{width:300px;float:left;}
input[type="reset"] {
    background: none repeat scroll 0 0 #005a89;
    border: medium none;
    color: #fff;
    padding: 8px 10px;
    cursor: pointer;
}

.ser_back{
	background:url("images/animals-bottom.png") no-repeat scroll center bottom #005a89 !important;
}

#navigation.col-full{width:100%!important;max-width:100%!important;padding-bottom:0px;margin-bottom:0px;}
#navigation.col-full section{max-width:1240px;margin:0 auto;}


.single #footer-widgets-container,.single-event #footer-widgets-container,.page-id-205 #footer-widgets-container,.page-id-203 #footer-widgets-container,.page-id-199 #footer-widgets-container,.page-id-197 #footer-widgets-container,.page-id-16 #footer-widgets-container,.single-news #footer-widgets-container,.single-service #footer-widgets-container,.page-id-135 #footer-widgets-container,.page-id-14 #footer-widgets-container ,.page-id-115 #footer-widgets-container,.page-id-117 #footer-widgets-container,.page-id-119 #footer-widgets-container{
   background:url("images/ser_bg.jpg") repeat scroll center center #005a89 !important;
    /*background: #1e5799;
background: -moz-linear-gradient(top,  #1e5799 0%, #004267 0%, #207cca 100%, #7db9e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#004267), color-stop(100%,#207cca), color-stop(100%,#7db9e8));
background: -webkit-linear-gradient(top,  #1e5799 0%,#004267 0%,#207cca 100%,#7db9e8 100%);
background: -o-linear-gradient(top,  #1e5799 0%,#004267 0%,#207cca 100%,#7db9e8 100%);
background: -ms-linear-gradient(top,  #1e5799 0%,#004267 0%,#207cca 100%,#7db9e8 100%);
background: linear-gradient(to bottom,  #1e5799 0%,#004267 0%,#207cca 100%,#7db9e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );*/


}
.single #footer-widgets-container p,.single #footer-widgets-container h3,.single-event #footer-widgets-container p,.single-event #footer-widgets-container h3,.page-id-205 #footer-widgets-container p,.page-id-205 #footer-widgets-container h3,.page-id-203 #footer-widgets-container p,.page-id-203 #footer-widgets-container h3,.page-id-199 #footer-widgets-container p,.page-id-199 #footer-widgets-container h3,.page-id-197 #footer-widgets-container p,.page-id-197 #footer-widgets-container h3,.page-id-16 #footer-widgets-container p,.page-id-16 #footer-widgets-container h3,.single-news #footer-widgets-container h3,.single-news #footer-widgets-container p,.single-service #footer-widgets-container h3,.page-id-135 #footer-widgets-container h3,.page-id-14 #footer-widgets-container h3,.page-id-115 #footer-widgets-container h3,.page-id-117 #footer-widgets-container h3,.page-id-119 #footer-widgets-container h3,.page-id-135 #footer-widgets-container p,.page-id-14 #footer-widgets-container p,.page-id-115 #footer-widgets-container p,.page-id-117 #footer-widgets-container p,.page-id-119 #footer-widgets-container p,.single-service #footer-widgets-container p{
	color:#fff;
}
.single #footer-widgets-container p strong,.single-event #footer-widgets-container p strong,.page-id-205 #footer-widgets-container p strong,.page-id-203 #footer-widgets-container p strong,.page-id-199 #footer-widgets-container p strong,.page-id-197 #footer-widgets-container p strong,.page-id-16 #footer-widgets-container p strong,.single-news #footer-widgets-container p strong,.single-service #footer-widgets-container p strong,.page-id-135 #footer-widgets-container p strong,.page-id-14 #footer-widgets-container p strong,.page-id-115 #footer-widgets-container p strong,.page-id-117 #footer-widgets-container p strong,.page-id-119 #footer-widgets-container p strong{
	color:#78a22f;
}
.single-service a.button{
	margin-bottom:3em;
}
.vc_col-sm-8 h2,.ser_category h2,.single h1.title.entry-title{
	color:#005a89;
}
.ser_category img{border:1px solid #cfcfcf;margin-bottom:2em;}
.ser_category .vc_col-sm-12{
	margin-bottom:2em;
	padding-left:0;
}
.woo-pagination span.current{
	background:#78a22f;
	padding:5px 10px; 
	color:#fff;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active{
	background:#005a89;
	padding:5px 10px;
	border-radius:0;
	color:#fff !important;
}
.searchform, #searchform{border:none;}
#searchform select {
    border: 2px solid #efefef;
     border-radius: 3px;
    height: 32px;
    color:#666;
}
.services_div{
	background-color: #005a89 !important;
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    float:left;
    width:100%;
}
.vc_col-sm-12 {
    width: 100%;
}
.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: left;
}
.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    box-sizing: border-box;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
#lin{
	background:url(images/lin.png) no-repeat 0 0 ;
	padding:5px 12px;
}
#fb{
	background:url(images/fb.png) no-repeat 0 0 ;
	padding:5px 12px;
}
#pin{
	background:url(images/pin.png) no-repeat 0 0 ;
	padding:5px 12px;
}
#twi{
	background:url(images/twi.png) no-repeat 0 0 ;
	padding:5px 13px;
}
a.fl_box-2{
	background:#78a22f;
	color:#fff;
	border-radius:3px;
	text-transform:uppercase;
	padding:10px;
}
a.fl_box-2:hover{
	background:#005a89;
	color:#fff;
	text-decoration:none;
}
.home_col1 h4 a{color:#78a22f;
	text-decoration:none;
}
.home_col1 h4 a span{
	color:#005a89;
	font-size:30px;
	line-height:54px;
}
.home_col1 h4 a:hover ,.home_col1 h4 a:hover span{color:#78a22f;
	text-decoration:none;
}

.home_col1 .wpb_text_column.wpb_content_element:last-child {
    display: none;
}
.home_col1 .wpb_text_column.wpb_content_element.equine_other{
	margin-bottom:0;
}
.small_animal:hover h4 a,.small_animal:hover h4 a span,.large_animal:hover h4 a,.large_animal:hover h4 a span,.equine_other:hover h4 a,.equine_other:hover h4 a span{
	color:#78a22f !important;
}
.single-post .post-entries{
	margin-bottom:20px;
}
.home_col2 .flex-control-nav.flex-control-paging{
	display:none;
}
.home_col2 .flex-caption p{
	margin-bottom:0px;
	height:95px;
	overflow:hidden; 
}
.wpcf7-not-valid-tip{
	color:#ff0000 !important;
}
.thumb_img {
    height: auto;
    width: 100%;
    text-align: center;
}
.all_n p{
	margin-bottom:1.25em !important;
	font-size:13px; 
}

.team-member-container, .news-container{padding-top:20px;padding-bottom:20px;float:left;width:100%;}

.service-row-holder{padding-top:50px;padding-bottom:50px;float:left;width:100%;border-bottom:1px solid #efefef;}

.team-member-container h2{font-size:18px;}
.category-list-items{padding-left:0!important;}
.category-list-items li{width:100%!important;float:left;margin-bottom:0!important;list-style:none!important;line-height:23px;margin-bottom:5px;}
.category-list-items li a{font-size:14px;font-weight:normal;color:#666;}
.category-list-items li.parent{margin-top:10px;}
.category-list-items li.parent a{font-weight:normal;}
.category-list-items li.parent ul li a{font-weight:normal;}
.category-list-items li a:hover{color:#222}
.category-list-items span.count{color:#78a22f!important;}

li.product-category {margin-top:40px;border: 1px solid #efefef;
    padding: 40px;}

.woocommerce-loop-category__title mark{font-size:14px;color:#999;background:transparent;}


li.product-category h2{
    font-size: 18px!important;
    line-height: 20px;
}
li.current-cat {
    background: rgba(120, 162, 47, .1);
    padding: 15px;
}
.widget ul ul{padding:0;}
.cat-item.parent{text-decoration:underline;}

.woocommerce-products-header__title.page-title{font-size:18px;padding-bottom:15px;border-bottom:1px solid #efefef;}
.products-list-items h2.woocommerce-loop-product__title, .related .products h2{font-size:16px!important;color:#222;line-height:20px;}

.products-list-items li.product{margin-bottom:50px!important;}

.current_page_parent a{color:#fff!important;}

#footer-widgets-container {
    border-top: 1px solid #efefef;
}
.woo-pagination{float:right;margin-bottom:40px!important;    padding-top: 0!important;
    margin-top: 0!important;}

.woocommerce-product-gallery__image{text-align:center;}
h1.product_title, .related h2{
	font: bold 2rem/1.5em 'Raleway', arial, sans-serif;
    color: #005a89;
}

.woocommerce-Tabs-panel h1, .woocommerce-Tabs-panel h2, .woocommerce-Tabs-panel h3, .woocommerce-Tabs-panel h4, .woocommerce-Tabs-panel span{color:#222!important;}

.woocommerce .woocommerce_tabs p, .woocommerce .woocommerce-tabs p{line-height:25px;}

.woocommerce-Tabs-panel h2:nth-of-type(1){display:none;}

.woocommerce.columns-6 .products h2{font-size:14px!important;color:#222;}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
.woo-pagination{padding-top:30px;}
	#navigation ul.nav > li.current-menu-item a{
		/*border-radius:5px !important;*/
		color:#fff !important;
	}
	#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{
		/*border-radius:5px !important;	*/
	}
	
	ul.nav li a{
		padding:1.2em 1.8em!important;
	}
	.post-21 .vc_tta-panel-body{background:#fff !important;padding-left:0 !important;}
	.post-21 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a{
		background:#fff;
	}
	.post-21 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a{
		background:#005a89 !important;
		color:#fff !important;
	}
	.top_inner {
	    max-width: 960px;
	    margin: 0 auto;
	}
	.top_bar .twocol-one.last {
    	text-align: right;
	}
	.phone{
		background:url(images/phone.jpg) no-repeat left center;
		padding:10px 10px 10px 70px;
	}
	.header-widget{
		width:38%;
	}
	.phone > p {
    	color: #78a22f;
    	font-size: 42px;
    	font-weight:bolder;
	}
	#content{
		padding-bottom:0; padding-top:50px;
	}
	.home_promotions .vc_col-sm-4.home_col2,.home_promotions .vc_col-sm-4.home_col3 {
	    border: 1px solid #cfcfcf;
	    border-radius: 5px;
	    padding: 10px 14px;
	    width: 30%;
	    margin-right: 1%;
	    margin-left: 2%;
	    margin-bottom:3em;
	    min-height: 330px;
	    max-height:330px;
	}
	.home_promotions .vc_col-sm-4.home_col1{
	    border: 1px solid #cfcfcf;
	    border-radius: 5px;
	    padding: 1px;
	    width: 30%;
	    margin-right: 1%;
	    margin-left: 2%;
	    margin-bottom:3em;
	}
	.wpcf7-form span {
    	color: #78a22f;
    	display: inline-block;
    	width: 30%;
	}
	
	.wpcf7-text {
    	width: 310px;
	}
	.wpcf7-select {
	    height: 33px;
	    max-width: 323px !important;
	    width: 323px;
	}
	.wpcf7-select {
	    border: 2px solid #efefef;
	    border-radius:3px;
	    height: 33px;
	    margin-bottom: 10px;
	    margin-left: 5px;
	    max-width: 325px !important;
	    width: 323px;
	}
	
	a.cart-contents{
		padding:1.2em 2em!important;
	}
	.wpcf7-textarea {
    	width: 310px;
	}
	.wpcf7-form-control.wpcf7-submit {
    	margin-left: 175px;
    	margin-top: 10px;
	}
	.woo-pagination{
		text-align:right;
	}
	.vc_col-sm-4 {
    	width: 33.3333%;
	}
	.vc_col-sm-12{
		margin-bottom:1em;
	}
	.single-vn-gallery .fourcol-one{
		margin-right:3%;
	}
	.single #main .entry img{
		float:left;
		margin-right:30px;
	}
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

	#navigation{background:#005a89;}
	 ul.nav li.current-menu-ancestor a{background:#78a22f;}
	.team-member-container .vc_column_container{padding-left:0px;padding-right:0px;}
	.team-member-container{text-align: center;}

	#header{border-bottom:1px solid #efefef;margin-bottom:5px;text-align:center;}
	.vc_column_container>.vc_column-inner{padding-left:0;padding-right:0;}
	#navigation.col-full{width:80%!Important}
	.phone{
		background:url(images/phone.jpg) no-repeat left center;
		padding:10px 0 1px 70px;
	}
	.top_inner p{text-align:center;padding:5px;}
	.phone > p {
    	color: #78a22f;
    	font-size: 24px;
	}
	.home_promotions .vc_col-sm-4.home_col2,.home_promotions .vc_col-sm-4.home_col3 {
	    border: 1px solid #cfcfcf;
	    border-radius: 5px;
	    padding: 10px 14px;
	    margin-bottom:1em;
	}
	.home_promotions .vc_col-sm-4.home_col1{
	    border: 1px solid #cfcfcf;
	    border-radius: 5px;
	    padding: 1px;
	    width: 100%;
	    margin-right: 1%;
	    margin-left: 2%;
	    margin-bottom:3em;
	}
	.wpcf7-form span {
	    color: #78a22f;
	    display: inline-block;
	    width: 90%;
	}
	.wpcf7-text {
	    width: 100%;
	}
	.wpcf7-select {
	    height: 33px;
	    width: 100%;
	
	    border: 2px solid #efefef;
	    border-radius:3px;
	   
	    margin-bottom: 10px;
	    margin-left: 5px;
	   
	}
	.wpcf7-textarea {
    	width: 100%;
	}
	.vc_col-sm-8,.vc_col-sm-4{
		margin-bottom:1em;
	}
}




